
/*BEGIN w_1701106331061_81685609316*//*END w_1701106331061_81685609316*/
/*BEGIN w_1701106331058_49551293710*//*END w_1701106331058_49551293710*/
/*BEGIN news_1701106455070_54653641434*/
#builder-sections #news_1701106455070_54653641434 figure.effect-selena {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1701106455070_54653641434 .omw-field-title {color:rgba(0, 0, 0, 0) !important; }
#builder-sections #news_1701106455070_54653641434 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1701106455070_54653641434 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1701106455070_54653641434 {margin: 0px 0px 0px 0px ;}
/*END news_1701106455070_54653641434*/
/*BEGIN text_1677603298078*/
#builder-sections #text_1677603298078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298078*//*BEGIN text_1677603298079*/
#builder-sections #text_1677603298079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298079*//*BEGIN button_1677603298080*/
#builder-sections #button_1677603298080 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298080 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1677603298080*/
/*BEGIN title_1700061298935_60431727442*/
#builder-sections #title_1700061298935_60431727442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061298935_60431727442*/
/*BEGIN title_1700061309073_667197424*/
#builder-sections #title_1700061309073_667197424 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061309073_667197424*/
/*BEGIN title_1700061314267_57175571944*/
#builder-sections #title_1700061314267_57175571944 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061314267_57175571944*/
/*BEGIN textv2_1706010859157_94276710077*/
#builder-sections #textv2_1706010859157_94276710077 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {padding:0px;}
/*END textv2_1706010859157_94276710077*/
/*BEGIN text_1708076117424_9526593909*/
#builder-sections #text_1708076117424_9526593909 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1708076117424_9526593909*/
/*BEGIN w_1708076117410_778698863*//*END w_1708076117410_778698863*/
/*BEGIN textv2_1708076117414_75097642264*/
#builder-sections #textv2_1708076117414_75097642264 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {padding:0px;}
/*END textv2_1708076117414_75097642264*/
/*BEGIN text_1708076117421_27419419046*/
#builder-sections #text_1708076117421_27419419046 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1708076117421_27419419046*/
/*BEGIN w_1708076117407_79468093886*//*END w_1708076117407_79468093886*/
/*BEGIN w_1708076117403_20432227021*//*END w_1708076117403_20432227021*/
/*BEGIN image_1708076117427_49927403103*/
#builder-sections #image_1708076117427_49927403103 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1708076117427_49927403103*/
/*BEGIN w_1708076127343_55214342878*//*END w_1708076127343_55214342878*/
/*BEGIN textv2_1708076127360_97141533174*/
#builder-sections #textv2_1708076127360_97141533174 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {padding:0px;}
/*END textv2_1708076127360_97141533174*/
/*BEGIN w_1708076127347_38309695907*//*END w_1708076127347_38309695907*/
/*BEGIN w_1708076127350_98262740149*//*END w_1708076127350_98262740149*/
/*BEGIN image_1708076127356_74886782606*/
#builder-sections #image_1708076127356_74886782606 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1708076127356_74886782606*/
/*BEGIN w_1708076127353_21096356940*//*END w_1708076127353_21096356940*/
/*BEGIN title_1708076127367_98098382178*/
#builder-sections #title_1708076127367_98098382178 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1708076127367_98098382178*/
/*BEGIN textv2_1708076127370_65165825437*/
#builder-sections #textv2_1708076127370_65165825437 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {padding:0px;}
/*END textv2_1708076127370_65165825437*/
/*BEGIN title_1637088682113*/
#builder-sections #title_1637088682113 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1637088682113*/
/*BEGIN w_1677603282222*/
#builder-sections [idd='w_1677603282222'] {background-color:transparent !important; }
/*END w_1677603282222*/
/*BEGIN w_1677600184587*/
#builder-sections [idd='w_1677600184587'] {background-color:var(--cor1) !important; }
/*END w_1677600184587*/
/*BEGIN w_1677599187893*/
#builder-sections [idd='w_1677599187893'] {background-color:transparent !important; }
/*END w_1677599187893*/
/*BEGIN w_1721836721354_62165622076*//*END w_1721836721354_62165622076*/
/*BEGIN w_1721836721364_18910059461*/
#builder-sections [idd='w_1721836721364_18910059461'] {background-color:transparent !important; }
/*END w_1721836721364_18910059461*/
/*BEGIN textv2_1721836721376_1037621629*/
#builder-sections #textv2_1721836721376_1037621629 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721836721376_1037621629 .omw-sentence {padding:0px;}
/*END textv2_1721836721376_1037621629*/
/*BEGIN text_1721836721380_1922666609*/
#builder-sections #text_1721836721380_1922666609 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1721836721380_1922666609 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1721836721380_1922666609 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1721836721380_1922666609 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1721836721380_1922666609 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1721836721380_1922666609 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1721836721380_1922666609*/
/*BEGIN video_1721836746625_82814704156*/
#builder-sections #video_1721836746625_82814704156 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1721836746625_82814704156 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1721836746625_82814704156 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1721836746625_82814704156 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1721836746625_82814704156 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1721836746625_82814704156 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1721836746625_82814704156*/
/*BEGIN image_1721836721371_94251512668*/
#builder-sections #image_1721836721371_94251512668 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1721836721371_94251512668*/
/*BEGIN w_1707237211945_54657657954*/
#builder-sections [idd='w_1707237211945_54657657954'] {background-color:var(--cor6) !important; }
/*END w_1707237211945_54657657954*/
/*BEGIN w_1767968691403_31952672909*/
#builder-sections [idd='w_1767968691403_31952672909'] {background-color:var(--cor6) !important; }
/*END w_1767968691403_31952672909*/
/*BEGIN w_1767968691410_73389052928*//*END w_1767968691410_73389052928*/
/*BEGIN w_1767968691419_43604785462*//*END w_1767968691419_43604785462*/
/*BEGIN w_1767968691424_59888843310*/
#builder-sections [idd='w_1767968691424_59888843310'] {background-color:var(--cor6) !important; }
/*END w_1767968691424_59888843310*/
/*BEGIN imagev2_1767968691437_82820612730*/
#builder-sections #imagev2_1767968691437_82820612730 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1767968691437_82820612730*/
/*BEGIN textv2_1767968691449_98222659978*/
#builder-sections #textv2_1767968691449_98222659978 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {padding:0px;}
#builder-sections #textv2_1767968691449_98222659978 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691449_98222659978 .omw-sentence {padding:0px;}
/*END textv2_1767968691449_98222659978*/
/*BEGIN textv2_1767968691461_45753995810*/
#builder-sections #textv2_1767968691461_45753995810 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {padding:0px;}
#builder-sections #textv2_1767968691461_45753995810 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691461_45753995810 .omw-sentence {padding:0px;}
/*END textv2_1767968691461_45753995810*/
/*BEGIN textv2_1767968691472_73795022942*/
#builder-sections #textv2_1767968691472_73795022942 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767968691472_73795022942 .omw-sentence {padding:0px;}
/*END textv2_1767968691472_73795022942*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/

/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:var(--cor6) !important; }

/*END w_1707237211942_83133809572*/
